Bug 119652 - text files are opened by OpenOffice.org
text files are opened by OpenOffice.org
Product: Fedora
Classification: Fedora
Component: gnome-mime-data (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
Blocks: FC2Target
  Show dependency treegraph
Reported: 2004-03-31 23:18 EST by Santiago Erquicia
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-06 11:08:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Santiago Erquicia 2004-03-31 23:18:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040312 Epiphany/1.1.12

Description of problem:
All simple text files are opened, when double clicking in nautilus,
automatically with OpenOffice.org instead of gedit.  Of course it
takes a litle more time to open them ;-)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.go to /etc/sysconfig
2.double click over selinux

Actual Results:  It is opened with OpenOffice

Expected Results:  it should be opened with a more lighweight editor
like gedit

Additional info:

gedit is installed
Comment 1 Santiago Erquicia 2004-03-31 23:20:41 EST
When I right click over the file, the first application available is
gedit.  If i go to other application, there is no application selected
as the default, they are only selected as "in menu"
Comment 2 Alexander Larsson 2004-04-06 11:08:07 EDT
Fixed in 2.4.1-4.

Note You need to log in before you can comment on or make changes to this bug.